---
title: "News #136について"
date: 2019-12-04
tags: [ タグ70, タグ198, maintenance ]
---

## タグ

- タグ70
- タグ198
- maintenance

## テスト文

> Q:	How many mathematicians does it take to screw in a light bulb?
A:	One.  He gives it to six Californians, thereby reducing the problem
	to the earlier joke.

